Subject: WTB: B&S Tapered paralells #672

From: [email-masked] (Jeff Boyer)
Date: 8 Jun 1995 19:27:34 GMT

I am trying to find a set of Brown & Sharpe tapered parallels.
I only know one person who has them and they are no longer being
made. Description as follows:

	#672 B&S
	1/4 - 1" range
	Sets labeled A-G in a wood case

These are flat on one side and radiused on the other.
Tapered along the length.
You slip a pair into a hole and expand. Then you measure
acrossed them with an O.D. micrometer.
 
Thanks for any leads!!!

jeff
=======================================================================
i still have NO opinion! ------	er, uh, well maybe I, uh, OH nevermind!
-----------------------------------------------------------------------				  
and it was eleven o'clock, which was time for a little something! - Pooh 
=======================================================================